Comment 216 for bug 1814133

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libpdfbox2-java - 2.0.13-2~18.04

---------------
libpdfbox2-java (2.0.13-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11 (dependency of pdfsam). LP: #1814133.

libpdfbox2-java (2.0.13-2) unstable; urgency=medium

  * Team upload.
  * Build the tools module
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

libpdfbox2-java (2.0.13-1) unstable; urgency=medium

  * New upstream version 2.0.13.

libpdfbox2-java (2.0.12-1) unstable; urgency=medium

  * New upstream version 2.0.12.
    - Fix CVE-2018-11797: denial-of-service via specially crafted PDF file.
      (Closes: #910391)
  * Declare compliance with Debian Policy 4.2.1.

libpdfbox2-java (2.0.11-1) unstable; urgency=medium

  * New upstream version 2.0.11.

libpdfbox2-java (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10.

libpdfbox2-java (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9.
  * Declare compliance with Debian Policy 4.1.4.

 -- Matthias Klose <email address hidden> Wed, 27 Feb 2019 13:49:08 +0100